;
;
;   监控帐号 及 IP 监控配置文件
;		
;  
;    说明：当monitor_list.ini文件中指定的监控的帐号或IP登录聊天室时，
;          会通过SMTP向指定信箱发送报警邮件(须在roomX.ini文件中启用相关设置后起作用)
;          以后的版本，会根据公安部门的要求，向指定的短信息接口发送报警讯息
;          (此功能根据深圳市公安局网监处网络聊天系统安全规范设计)
;

; 监控用SMTP服务器地址
Monitor_Server_Address	= 61.145.116.173

; 监控用SMTP服务器端口(通常SMTP邮件服务器端口均为25)
Monitor_Server_Port	= 25

; 监控用邮件发件人地址(发件人地址)
Monitor_Mail_Sender	= dream@ichat.net.cn

; 监控用邮件收件人地址(收件人地址)
Monitor_Mail_Receiver	= webmaster@ichat.net.cn

; 监控用邮件抄送地址(cc:抄送邮件用)
Monitor_Mail_CC		= zwok@371.net

; 监控用邮件主题(邮件主题)
Monitor_Mail_Subject	= WARNING,发现监控用户:
